Windows XP error message
Author: DIY
Creation Date: 11/3/2011 5:09 AM
profile picture

DIY

#1
The following message has started coming up. If I do not send the error report to MS I can keep working but it is a nuisance.

profile picture

Eugene

#2
If it comes up after opening a Strategy window, then one of the 3 workarounds should help:

Wealth-Lab Wiki > Errors | Strategy > scroll down until you see...

Strategy editor does not function
profile picture

DIY

#3
It comes up immediately I start Wealth-Lab Developer 6.2. I checked 'Strategy editor does not function' and everything seems OK.

Is it possible to delete and reload W-L or can I load W-L over the present one? I still have the original Activation key.
profile picture

Eugene

#4
QUOTE:
Is it possible to delete and reload W-L or can I load W-L over the present one?

What for? Are you trying to upgrade to patch build 6.2.46?
profile picture

DIY

#5
No, just a thought as reloading often fixes problems in other programs. My version is 6.2.34 as patch 6.2.46 does not seem to be available at present.
profile picture

Eugene

#6
#1 Have you followed all of the 3 workarounds until it fixes the issue? If you have a default workspace loaded on startup, that's a perfect explanation of why you're getting the crash.

#2 Otherwise, the patch is available for download (6.2.44 to be precise), as mentioned on the Home Page in WLD and although it's hardly possible to fix a problem by reloading (Wiki FAQ, at the bottom), it makes sense if there's a malfunctioning DLL. If only Step #1 (applying the Wiki workarounds) wouldn't work, I'd uninstall WLD and then wiped its folder under Program Files completely, and then reinstalled.

#3 If you double-checked everything and it still didn't work, follow our General troubleshooting procedure starting from step 4.
profile picture

DIY

#7
Thanks Eugene, deleting the file Default.ws solved the problem.
profile picture

DIY

#8
There seems to be some confusion over version numbers?
CODE:
Please log in to see this code.
I downloaded the new version but it came up as 6.2.44 and said 6.3.46 is available.
CODE:
Please log in to see this code.
profile picture

DIY

#9
Should be 6.2.46 above instead of '6.3.46 is available'
profile picture

Eugene

#10
Please disregard. Neither build number nor that build itself brings discernible difference to Developer customers. It's mainly a hotfix for Fidelity WLP trading customers.
profile picture

Cone

#11
Let me try to synch up the builds again. As Eugene says, there will be absolutely no difference between 6.2.44 and 6.2.46, except for the bother of downloading and installing.
profile picture

Cone

#12
It turns out that during the dev process, the WLD 6.2.46 exe was left marked as 6.2.44. This can't be changed now,
but at least the What's New page will indicate that 6.2.44 is currently the most recent version. Sorry for the confusion.